<particleSystem autoStop="-1" >

	<!-- initial expanding puffs -->
	<particleStream sequence="sequence" emitRate="1.7"  maxParticles="6" offset="0,0" offsetType="groupRelative">
		<resource type="image" path="resource/fx/tailBiteRing" filter="XY"/>
		<position startX="(0,0)" startY="(0,0)" />
		<velocity startX="(0,0)" startY="(0,0)" />
		<extForce force="0,0" />
		<scale startScale="(0.1,0.1)" endScale="(1,1)" />
		<particleLife lifeTime="(1.5,1.5)" />
		<opacityKey alpha="0" value="1" />
		<opacityKey alpha="1" value="0" />
	</particleStream>
	

</particleSystem>